<?php
						$sql["host"] = "localhost";
						$sql["user"] = "nidigoco_thib";
						$sql["pass"] = "thibault797.fr";
						$sql["base"] = "nidigoco_spreadrr_studio";
						$connection = mysql_connect($sql["host"],$sql["user"],$sql["pass"]);
						$select_database = mysql_select_db($sql["base"], $connection);
						mysql_query("SET NAMES utf8");
						?>
						